/* Vote Table */

table.del_count_2020 {
	font-size: 13px;
}
	table.del_count_2020 a {
		color: #000;
	}
	table.del_count_2020 a:hover {
		color: #d30015;
	}
	table.del_count_2020 td .smaller {
	  font-size: 0.8em;
	}
	table.del_count_2020 td .paren_wrap {
	  display: flex;
	  width: 100%;
	}
	table.del_count_2020 td .paren_wrap .smaller {
	  font-size: 0.8em;
	  width: 60%;
	}
	table.del_count_2020 td .paren_wrap .left,
	table.del_count_2020 td .paren_wrap .right {
	  font-size: 17px;
	  width: 20%;
	}
	table.del_count_2020 td .paren_wrap .left {
		padding-right: 7px;
		text-align: right;
	}
	table.del_count_2020 td .paren_wrap .right {
		padding-left: 7px;
		text-align: left;
	}
	table.del_count_2020 tfoot tr {
	  background: #ccc;
	}
	table.del_count_2020 tfoot tr:nth-child(odd) {
	  background: #bbb;
	}
	table.del_count_2020 tbody tr {
	  background: #eee;
	}
		table.del_count_2020 thead tr th:first-child {
		  width: 177px;
		}
	table.del_count_2020 tbody tr:nth-child(odd) {
	  background: #ddd;
	}
		table.del_count_2020 tr th,
		table.del_count_2020 tr td {
		  padding: 2px 4px 1px;
		}
		table.del_count_2020 tr td {
		  border-left: 1px solid #999;
		}
		table.del_count_2020 tr td:nth-child(2) {
			font-size: 11px;
			text-align: center;
			white-space: nowrap;
		}
		table.del_count_2020 tr td:nth-child(4),
		table.del_count_2020 tr td:nth-child(5),
		table.del_count_2020 tr td:nth-child(6),
		table.del_count_2020 tr td:nth-child(7),
		table.del_count_2020 tr td:nth-child(8),
		table.del_count_2020 tr td:nth-child(9),
		table.del_count_2020 tr td:nth-child(10),
		table.del_count_2020 tr td:nth-child(11),
		table.del_count_2020 tr td:nth-child(12),
		table.del_count_2020 tr td:nth-child(13),
		table.del_count_2020 tr td:nth-child(14),
		table.del_count_2020 tr td:nth-child(15),
		table.del_count_2020 tr td.spread_col {
			font-size: 12px;
		}
		table.del_count_2020 tr td.more_col {
		  display: none;
		}
		table.del_count_2020 tr td.spread_col {
		  white-space: nowrap;
		}
		table.del_count_2020 tr td.open_closed {
		  word-break: keep-all;
		}
		table.del_count_2020 tr td:first-child {
			padding-left: 10px;
			border-left: none;
		}

		table.del_count_2020 tr td.state_col span.abbr {
			display: none;
		}
	table.del_count_2020 .more_delegate_candidates {
		color: #d30015;
		text-decoration: underline;
		font-size: 12px;
		cursor: pointer;
	}
	table.del_count_2020 tr.del_total {
	  
	}
		table.del_count_2020 tr.del_total td {
		  border-bottom: 6px solid #666;
		  background-color: #ffff00;
		}
		table.del_count_2020 tr.pledged td {
		  border-top: 6px solid #666;
		}
	table.del_count_2020 tr.pledged_top td {
	  background-color: #ffff00;
	}
		table.del_count_2020 tr.pledged_top td {
		  border-bottom: 6px solid #666;
		}


table.del_count_2020 td.mobile_only,
table.del_count_2020 th.mobile_only {
	display: none;
}

@media ( max-width: 879px) {
	
	table.del_count_2020 td.mobile_only,
	table.del_count_2020 th.mobile_only {
		display: table-cell;
	}
	
	table.del_count_2020 td.desktop_only,
	table.del_count_2020 th.desktop_only {
		display: none;
	}
	table.del_count_2020 thead tr th:first-child {
	  width: 80px;
	}
	table.del_count_2020 tr td.state_col {
		text-align: center;
	}
	table.del_count_2020 tr td:first-child {
		padding-left: 0;
		padding-right: 0;
	}
	table.del_count_2020 tr td.state_col span.abbr {
		display: inline;
	}
	table.del_count_2020 tr td.state_col span.full_name {
		display: none;
	}
}

@media ( max-width: 549px) {

	table.del_count_2020 tr th.spread_col,
	table.del_count_2020 tr td.spread_col {
		display: none;
	}
}

